PRINT '> NFE - SCRIPT #0001';

IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('PRC_FILIAL') AND NAME = 'FLAG_NFE_HABILITADA')
BEGIN
	ALTER TABLE dbo.PRC_FILIAL ADD FLAG_NFE_HABILITADA int NOT NULL CONSTRAINT DF_PRC_FILIAL_FLAG_NFE_HABILITADA DEFAULT 0
	PRINT '    < [NEW]';
END
ELSE
BEGIN
	PRINT '    < [OK]';
END
